<table>
  <tr>
    <td class="account">
      <table class="table" style="border: groove">
        <tbody>
        <tr *ngFor="let account of accounts$ | async">
          <td class="account-name" (click)="navigateToAccount(account)">{{account.name}}</td>
          <td class="account-balance">
            <span class="green" *ngIf="isPositive(account); else isNegative">{{getBalance(account)}}</span>
            <span>&nbsp;EUR</span>
          </td>
          <td>
            <mat-icon class="plus-icon" (click)="openTransferDialog(account)">add_circle_outline</mat-icon>
          </td>

          <ng-template #isNegative>
            <span class="red">{{getBalance(account)}}</span>
          </ng-template>
        </tr>
        </tbody>
      </table>
    </td>
    <td></td>
  </tr>
</table>
